## mysocials-core 1.0

=== debian/changelog ===
mysocials-core (1.0) unstable; urgency=low

  * Initial release. 

 -- MySocials project team <maemo-mysocials@cs.karelia.ru>  Tue, 25 Jan 2011 18:43:51 +0400
