## mysocials-core 1.0-1

=== debian/changelog ===
mysocials-core (1.0-1) maverick; urgency=low

  * Fix Russian translation

 -- MySocials project team <maemo-mysocials@cs.karelia.ru>  Sat, 19 Feb 2011 13:54:21 +0300
