## mysocials-core 1.1-1

=== debian/changelog ===
mysocials-core (1.1-1) natty; urgency=low

  * Add support for image update feed
  * Add filters for friends list

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Sun, 24 Apr 2011 23:40:07 +0400

mysocials-core (1.0-3) maverick; urgency=low

  * Add upload photo function
  * Create library documentation based doxygen
  * Add time creation for each list
  * Remove unused properties and enum in MySocials API
  * Fix errors and warnings

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Sun, 27 Mar 2011 21:42:15 +0400

mysocials-core (1.0-2) maverick; urgency=low

  * merge duplicate friends
  * fix loading albums at startup
  * add MessageBrowser and ProfileBrowser widgets
  * add functions for message processing to Service Manager

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Sat, 26 Feb 2011 20:14:52 +0300
