=== debian/control ===
Source: mysocials-core
Section: libs
Priority: optional
Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
Uploaders: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksandr Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
Build-Depends: debhelper (>= 5), libqt4-dev, libxml2-dev, libglib2.0-dev, libqt4-webkit-dev | libqt4-webkit
Standards-Version: 3.8.1
Homepage: http://oss.fruct.org/MySocials/
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials

Package: mysocials-dev
Architecture: any
Depends: libxml2-dev, libglib2.0-dev
Description: MySocials headers for social network clients.
 MySocials is a client to access services of social networks from desktop or mobile platform.
 The package provides a headers with MySocials API for drivers.

Package: mysocials-core
Architecture: any
Depends: ${shlibs:Depends}
Description: MySocials Qt core library for social network clients.
 MySocials is a client to access services of social networks from desktop or mobile platform.
 The MySocials core provides a Qt library to easy access to MySocials project functions.
 The data from requests store into cache and can be requested iteratively.

Package: mysocials-core-dev
Architecture: any
Depends: mysocials-core (= ${Source-Version}), mysocials-dev (= ${Source-Version}), libqt4-dev
Description: Headers and libraries of Qt core library for social network clients.
 MySocials is a client to access services of social networks from desktop or mobile platform.
 The MySocials core provides a Qt library to easy access to MySocials project functions.
 The package also includes necessary headers.

Package: mysocials-core-dbg
Architecture: any
Depends: mysocials-core (= ${Source-Version})
Description: Debug symbols for MySocials core library.
 MySocials is a client to access services of social networks from desktop or mobile platform.
 The MySocials core provides a Qt library to easy access to MySocials project functions.
 The data from requests store into cache and can be requested iteratively.
