## mysocials-core 1.1.0-2

=== debian/changelog ===
mysocials-core (1.1.0-2) natty; urgency=low

  * Set three number version of package

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Tue, 26 Apr 2011 11:57:32 +0400
