## mysocials-core 1.1.0-3

=== debian/changelog ===
mysocials-core (1.1.0-3) natty; urgency=low

  * Fix album loading on multiprofile mode
  * disable drag and drop for news panel

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Wed, 27 Apr 2011 10:47:22 +0400
