## mysocials-core 1.2.0-1

=== debian/changelog ===
mysocials-core (1.2.0-1) natty; urgency=low

  * Fix message browsing
  * add service filters
  * Update user interface

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 18 Jul 2011 12:14:28 +0400
