## mysocials-core 1.2.0-2

=== debian/changelog ===
mysocials-core (1.2.0-2) natty; urgency=low

  * Set correct default values for settings

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Wed, 20 Jul 2011 10:20:15 +0400
