## mysocials-core 1.3.0-1

=== debian/changelog ===
mysocials-core (1.3.0-1) oneiric; urgency=low

  * Set relative path to drivers
  * Move Qt-based UI items to separate msaqtwidgets package

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Sun, 02 Oct 2011 21:47:36 +0400
