=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
 Uploaders: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksandr Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
-Build-Depends: debhelper (>= 5), libqt4-dev, libxml2-dev, libglib2.0-dev, libqt4-webkit-dev | libqt4-webkit | libqtwebkit-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libxml2-dev, libglib2.0-dev
 Standards-Version: 3.8.1
 Homepage: http://oss.fruct.org/MySocials/
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
