## mysocials-core 1.3.1-1

=== debian/changelog ===
mysocials-core (1.3.1-1) oneiric; urgency=low

  * Move filters from mysocials-core to UI
  * Small fixes and improvements

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 17 Oct 2011 08:37:59 +0400
