## mysocials-core 1.3.2-1

=== debian/changelog ===
mysocials-core (1.3.2-1) oneiric; urgency=low

  * Fix message filtering

 -- MySocials team <maemo-mysocials@cs.karelia.ru>  Mon, 24 Oct 2011 12:31:51 +0400
