=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: libs
 Priority: optional
 Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
-Uploaders: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksandr Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
+Uploaders: Kirill Kulakov <kulakov@cs.karelia.ru>, Vladimir Dmitriev <vdmitrie@cs.karelia.ru>, Konstantin Kirpichenok <kirpiche@cs.karelia.ru>, Anna Samoryadova <samoryad@cs.karelia.ru>, Kirill Ivashov <ivashov@cs.karelia.ru>, Pavel Shiryaev <shiryaev@cs.karelia.ru>
 Build-Depends: debhelper (>= 5), libqt4-dev, libxml2-dev, libglib2.0-dev
 Standards-Version: 3.8.1
-Homepage: http://oss.fruct.org/MySocials/
+Homepage: http://oss.fruct.org/wiki/MySocials/
 XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
 
 Package: mysocials-dev
